@charset "utf-8";
/* 色のリスト */
html {
--kaya-base: #004975;
--kaya-sub: #0073b1;
--kaya-back: #f2f2f2;
--kaya-accent: #d5def1;
}


/* 製品ごとに色設定 ここから */

.product_inside .Area_left .pointlist {
	background:linear-gradient(white 50%, var(--kaya-back) 50%);
}
.product_inside .Area_left ul.point_ul{
	background-color: var(--kaya-back);
}
.product_inside h3  {
	border-bottom: 2px solid var(--kaya-base);
}
.product_inside h3 a, .product_inside h3 a:link  {
  color: #000;
}
.product_inside h3 .series_flex p.series {
	background-color: var(--kaya-base);
}
.product_inside h4 {
	border-bottom: 2px solid var(--kaya-base);
}

/* 右上のBOX設定 ここまで */

.Area_bottom {
	margin: 15px 20px;
}

.Area_bottom p {
	line-height: 165%;
	margin: 0 0 15px 0;
}

table {
	margin: 0px;
	padding: 0px;
}
td {
	padding: 10px;
	line-height: 160%;
	background-color: #FDFDFD;
	border-bottom: 1px #CCCCCC solid;
	vertical-align: middle;
}

th {	
	padding: 10px;
  line-height:160%;
	background-color: #FAFAFA;
	border-bottom: 1px #CCCCCC solid;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.table_720 th.product_img img {
  width: 80px;
  height: auto;
}

.table_720 .th_group th {
  color: #fff;
  background-color: var(--kaya-base);
}

h4 a, h4 a:link, h4 a:hover {
  color: #333 !important;
}

.imgbox {
  width: 95%;
  margin: 10px auto;
}

.imgbox img {
  width: 100%;
  height: auto;
}

/* PDFダウンロード */
.TIS_doc{
	margin:-10px 0 0 0
}
.TIS_ico img{
	margin:10px 0 0 5px;
}
.TIS_shosai	{
	text-align:center;
}


/* 画面サイズの横幅が 480px より小さい場合に適用 */
@media screen and (max-width: 480px) {
table {
	font-size: 10px;
}
td {
	padding: 5px !important;
}
th {
	padding: 5px !important;
}

.table_720 {
	width: 97% !important;
}

.table_720 {
	width: 97%;
}
.table_720 img {
	width: 30px;
	height:auto;
}


.box_adopt_one img{
	width:100%;
	height:auto;
}

.TIS_disp_doc_1	{
	width:95%;
	padding: 5px;
	margin:15px auto;
}
.TIS_disp_doc_1 li{
	margin:5px 0 0 15px;
	width:97%;
	float:left;
}
}

